# std::numeric_limits< unsigned char > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::numeric_limits< unsigned char >

numeric_limits<unsigned char> specialization.

Definition at line 469 of file limits.

## Static Public Member Functions

- static unsigned char denorm_min () throw ()
- static unsigned char epsilon () throw ()
- static unsigned char infinity () throw ()
- static unsigned char max () throw ()
- static unsigned char min () throw ()
- static unsigned char quiet_NaN () throw ()
- static unsigned char round_error () throw ()
- static unsigned char signaling_NaN () throw ()

## Static Public Attributes

- static const int digits
- static const int digits10
- static const float_denorm_style has_denorm
- static const bool has_denorm_loss
- static const bool has_infinity
- static const bool has_quiet_NaN
- static const bool has_signaling_NaN
- static const bool is_bounded
- static const bool is_exact
- static const bool is_iec559
- static const bool is_integer
- static const bool is_modulo
- static const bool is_signed
- static const bool is_specialized
- static const int max_exponent
- static const int max_exponent10
- static const int min_exponent
- static const int min_exponent10
- static const int radix
- static const float_round_style round_style
- static const bool tinyness_before
- static const bool traps

The documentation for this struct was generated from the following file:

- limits